.test {
  background-color: lightblue;
}

@media screen and (max-width: 576px)
{
  .f-label {
    color:teal;
    text-align:left;
    font-weight: bold;
  }
}

@media screen and (min-width: 576px)
{
  .f-label {
    color:teal;
    text-align:right;
    font-weight: bold;
  }
}

.kasa {

  #white-space:nowrap;
  cursor:pointer;
  user-select: none;
  transition: all 0.5s;

}

.kasa:hover {

  background-color: darkgray;
  // background: linear-gradient(#fff,darkgray);

}